Installing: I have installation problems

Recommend this page to a friend!
  All requests RSS feed  >  Installing  >  Request new recommendation  >  A request is featured when there is no good recommended package on the site when it is posted. Featured requests  >  No recommendations No recommendations  

Installing

Edit

Picture of Michel Collet-Billon by Michel Collet-Billon - 19 days ago (2020-09-07)

I have installation problems

This request is clear and relevant.
This request is not clear or is not relevant.

0

Could not find a matching version of package phpclasses/php-export-data. Ch eck the package spelling, your version constraint and that the package is a vailable in a stability which matches your minimum-stability (dev).

  • 1 Clarification request
  • 1. Picture of Manuel Lemos by Manuel Lemos - 19 days ago (2020-09-07) Reply

    Hello Michel,

    Do you mean you having difficulties to install the php-export-data package using Composer?

    Ask clarification

    Recommend package
    : 
    : 
    For more information send a message to info at phpclasses dot org.